<!DOCTIPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>購入詳細</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link href="style.css" type="text/css" rel="stylesheet">
    </head>
    <body>
        <header>
            <div class= "header">
                <a href=""><img src="" alt="TOPアイコン" class="topaicon"></a>
                <div class="header-right">
                    <a href="" id="headerlist">ユーザー</a>
                    <a href="" id="headerlist">新規登録</a>
                    <a href="" id="headerlist">ログイン</a>
                    <a href="" id="headerlist">カート</a>
                    <a href="" id="headerlist">ログアウト</a>
                </div>
            </div>
        </header>        
        <main>
              <div class="buyconfirm-container">
                <h1>購入詳細</h1>
                <table border="1" width="1000">
                        <tr>
                            <th>購入日時</th>
                            <th>配送方法</th>
                            <th>合計金額</th>
                        </tr>
                        <tr>
                            <td>""</td>
                            <td>””</td>
                            <td>””円</td>
                        </tr>
                </table>
                <table border="1" width="1000">
                        <tr>
                            <th>商品名</th>
                            <th>単価</th>
                        </tr>
                        <tr>
                            <td>""</td>
                            <td>””円</td>
                        </tr>
                        <tr>
                            <td>""</td>
                            <td>""円</td>
                        </tr>
                </table>
            </div>
        </main>
        <footer>
            <div class="footer">
                <a>Made by Shun</a>
            </div>
        </footer>
        </body>
</html>